Class | Nokogiri::XML::Namespace
In: | lib/nokogiri/ffi/xml/namespace.rb lib/nokogiri/xml/namespace.rb ext/nokogiri/html_document.c
Parent: | Object

call-seq:

     href

Get the href for this namespace

### Methods

href prefix

### Attributes

document | [R] |

### Public Instance methods

href

Get the href for this namespace

prefix

Get the prefix for this namespace. Returns `nil` if there is no prefix.

[Validate]